.root {
  width: 100%;
  height: 300px;
}

.custom-tooltip {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 2rem;
}

.custom-tooltip-text {
  composes: section-text-100 from global;

  margin-bottom: 1rem;
  color: var(--color-white);
}

.custom-tooltip-text:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .root {
    height: 400px;
  }
}
